export function getCountryList(t) {
  return [
    {
      label: t('Afghanistan'),
      dialCode: '+93',
      value: 'AFG',
    },
    {
      label: t('Aland Islands'),
      dialCode: '+358',
      value: 'ALA',
    },
    {
      label: t('Albania'),
      dialCode: '+355',
      value: 'ALB',
    },
    {
      label: t('Algeria'),
      dialCode: '+213',
      value: 'DZA',
    },
    {
      label: t('AmericanSamoa'),
      dialCode: '+1684',
      value: 'ASM',
    },
    {
      label: t('Andorra'),
      dialCode: '+376',
      value: 'AND',
    },
    {
      label: t('Angola'),
      dialCode: '+244',
      value: 'AGO',
    },
    {
      label: t('Anguilla'),
      dialCode: '+1264',
      value: 'AIA',
    },
    {
      label: t('Antarctica'),
      dialCode: '+672',
      value: 'ATA',
    },
    {
      label: t('Antigua and Barbuda'),
      dialCode: '+1268',
      value: 'ATG',
    },
    {
      label: t('Argentina'),
      dialCode: '+54',
      value: 'ARG',
    },
    {
      label: t('Armenia'),
      dialCode: '+374',
      value: 'ARM',
    },
    {
      label: t('Aruba'),
      dialCode: '+297',
      value: 'ABW',
    },
    {
      label: t('Australia'),
      dialCode: '+61',
      value: 'AUS',
    },
    {
      label: t('Austria'),
      dialCode: '+43',
      value: 'AUT',
    },
    {
      label: t('Azerbaijan'),
      dialCode: '+994',
      value: 'AZE',
    },
    {
      label: t('Bahamas'),
      dialCode: '+1242',
      value: 'BHS',
    },
    {
      label: t('Bahrain'),
      dialCode: '+973',
      value: 'BHR',
    },
    {
      label: t('Bangladesh'),
      dialCode: '+880',
      value: 'BGD',
    },
    {
      label: t('Barbados'),
      dialCode: '+1246',
      value: 'BRB',
    },
    {
      label: t('Belarus'),
      dialCode: '+375',
      value: 'BLR',
    },
    {
      label: t('Belgium'),
      dialCode: '+32',
      value: 'BEL',
    },
    {
      label: t('Belize'),
      dialCode: '+501',
      value: 'BLZ',
    },
    {
      label: t('Benin'),
      dialCode: '+229',
      value: 'BEN',
    },
    {
      label: t('Bermuda'),
      dialCode: '+1441',
      value: 'BMU',
    },
    {
      label: t('Bhutan'),
      dialCode: '+975',
      value: 'BTN',
    },
    {
      label: t('Bolivia, Plurinational State of'),
      dialCode: '+591',
      value: 'BOL',
    },
    {
      label: t('Bosnia and Herzegovina'),
      dialCode: '+387',
      value: 'BIH',
    },
    {
      label: t('Botswana'),
      dialCode: '+267',
      value: 'BWA',
    },
    {
      label: t('Brazil'),
      dialCode: '+55',
      value: 'BRA',
    },
    {
      label: t('British Indian Ocean Territory'),
      dialCode: '+246',
      value: 'IOT',
    },
    {
      label: t('Brunei Darussalam'),
      dialCode: '+673',
      value: 'BRN',
    },
    {
      label: t('Bulgaria'),
      dialCode: '+359',
      value: 'BGR',
    },
    {
      label: t('Burkina Faso'),
      dialCode: '+226',
      value: 'BFA',
    },
    {
      label: t('Burundi'),
      dialCode: '+257',
      value: 'BDI',
    },
    {
      label: t('Cambodia'),
      dialCode: '+855',
      value: 'KHM',
    },
    {
      label: t('Cameroon'),
      dialCode: '+237',
      value: 'CMR',
    },
    {
      label: t('Canada'),
      dialCode: '+1',
      value: 'CAN',
    },
    {
      label: t('Cape Verde'),
      dialCode: '+238',
      value: 'CPV',
    },
    {
      label: t('Cayman Islands'),
      dialCode: '+ 345',
      value: 'CYM',
    },
    {
      label: t('Central African Republic'),
      dialCode: '+236',
      value: 'CAF',
    },
    {
      label: t('Chad'),
      dialCode: '+235',
      value: 'TCD',
    },
    {
      label: t('Chile'),
      dialCode: '+56',
      value: 'CHL',
    },
    {
      label: t('China'),
      dialCode: '+86',
      value: 'CHN',
    },
    {
      label: t('Christmas Island'),
      dialCode: '+61',
      value: 'CXR',
    },
    {
      label: t('Cocos (Keeling) Islands'),
      dialCode: '+61',
      value: 'CCK',
    },
    {
      label: t('Colombia'),
      dialCode: '+57',
      value: 'COL',
    },
    {
      label: t('Comoros'),
      dialCode: '+269',
      value: 'COM',
    },
    {
      label: t('Congo'),
      dialCode: '+242',
      value: 'COG',
    },
    {
      label: t('Congo, The Democratic Republic of the Congo'),
      dialCode: '+243',
      value: 'COD',
    },
    {
      label: t('Cook Islands'),
      dialCode: '+682',
      value: 'COK',
    },
    {
      label: t('Costa Rica'),
      dialCode: '+506',
      value: 'CRI',
    },

    {
      label: t("Cote d'Ivoire"),
      dialCode: '+225',
      value: 'CIV',
    },
    {
      label: t('Croatia'),
      dialCode: '+385',
      value: 'HRV',
    },
    {
      label: t('Cuba'),
      dialCode: '+53',
      value: 'CUB',
    },
    {
      label: t('Cyprus'),
      dialCode: '+357',
      value: 'CYP',
    },
    {
      label: t('Czech Republic'),
      dialCode: '+420',
      value: 'CZE',
    },
    {
      label: t('Denmark'),
      dialCode: '+45',
      value: 'DNK',
    },
    {
      label: t('Djibouti'),
      dialCode: '+253',
      value: 'DJI',
    },
    {
      label: t('Dominica'),
      dialCode: '+1767',
      value: 'DMA',
    },
    {
      label: t('Dominican Republic'),
      dialCode: '+1849',
      value: 'DOM',
    },
    {
      label: t('Ecuador'),
      dialCode: '+593',
      value: 'ECU',
    },
    {
      label: t('Egypt'),
      dialCode: '+20',
      value: 'EGY',
    },
    {
      label: t('El Salvador'),
      dialCode: '+503',
      value: 'SLV',
    },
    {
      label: t('Equatorial Guinea'),
      dialCode: '+240',
      value: 'GNQ',
    },
    {
      label: t('Eritrea'),
      dialCode: '+291',
      value: 'ERI',
    },
    {
      label: t('Estonia'),
      dialCode: '+372',
      value: 'EST',
    },
    {
      label: t('Ethiopia'),
      dialCode: '+251',
      value: 'ETH',
    },
    {
      label: t('Falkland Islands (Malvinas)'),
      dialCode: '+500',
      value: 'FLK',
    },
    {
      label: t('Faroe Islands'),
      dialCode: '+298',
      value: 'FRO',
    },
    {
      label: t('Fiji'),
      dialCode: '+679',
      value: 'FJI',
    },
    {
      label: t('Finland'),
      dialCode: '+358',
      value: 'FIN',
    },
    {
      label: t('France'),
      dialCode: '+33',
      value: 'FRA',
    },
    {
      label: t('French Guiana'),
      dialCode: '+594',
      value: 'GUF',
    },
    {
      label: t('French Polynesia'),
      dialCode: '+689',
      value: 'PYF',
    },
    {
      label: t('Gabon'),
      dialCode: '+241',
      value: 'GAB',
    },
    {
      label: t('Gambia'),
      dialCode: '+220',
      value: 'GMB',
    },
    {
      label: t('Georgia'),
      dialCode: '+995',
      value: 'GEO',
    },
    {
      label: t('Germany'),
      dialCode: '+49',
      value: 'DEU',
    },
    {
      label: t('Ghana'),
      dialCode: '+233',
      value: 'GHA',
    },
    {
      label: t('Gibraltar'),
      dialCode: '+350',
      value: 'GIB',
    },
    {
      label: t('Greece'),
      dialCode: '+30',
      value: 'GRC',
    },
    {
      label: t('Greenland'),
      dialCode: '+299',
      value: 'GRL',
    },
    {
      label: t('Grenada'),
      dialCode: '+1473',
      value: 'GRD',
    },
    {
      label: t('Guadeloupe'),
      dialCode: '+590',
      value: 'GLP',
    },
    {
      label: t('Guam'),
      dialCode: '+1671',
      value: 'GUM',
    },
    {
      label: t('Guatemala'),
      dialCode: '+502',
      value: 'GTM',
    },
    {
      label: t('Guernsey'),
      dialCode: '+44',
      value: 'GGY',
    },
    {
      label: t('Guinea'),
      dialCode: '+224',
      value: 'GIN',
    },
    {
      label: t('Guinea-Bissau'),
      dialCode: '+245',
      value: 'GNB',
    },
    {
      label: t('Guyana'),
      dialCode: '+595',
      value: 'GUY',
    },
    {
      label: t('Haiti'),
      dialCode: '+509',
      value: 'HTI',
    },
    {
      label: t('Holy See (Vatican City State)'),
      dialCode: '+379',
      value: 'VAT',
    },
    {
      label: t('Honduras'),
      dialCode: '+504',
      value: 'HND',
    },
    {
      label: t('Hong Kong'),
      dialCode: '+852',
      value: 'HKG',
    },
    {
      label: t('Hungary'),
      dialCode: '+36',
      value: 'HUN',
    },
    {
      label: t('Iceland'),
      dialCode: '+354',
      value: 'ISL',
    },
    {
      label: t('India'),
      dialCode: '+91',
      value: 'IND',
    },
    {
      label: t('Indonesia'),
      dialCode: '+62',
      value: 'IDN',
    },
    {
      label: t('Iran, Islamic Republic of Persian Gulf'),
      dialCode: '+98',
      value: 'IRN',
    },
    {
      label: t('Iraq'),
      dialCode: '+964',
      value: 'IRQ',
    },

    {
      label: t('Ireland'),
      dialCode: '+353',
      value: 'IRL',
    },
    {
      label: t('Isle of Man'),
      dialCode: '+44',
      value: 'IMN',
    },
    {
      label: t('Italy'),
      dialCode: '+39',
      value: 'ITA',
    },
    {
      label: t('Jamaica'),
      dialCode: '+1876',
      value: 'JAM',
    },
    {
      label: t('Japan'),
      dialCode: '+81',
      value: 'JPN',
    },
    {
      label: t('Jersey'),
      dialCode: '+44',
      value: 'JEY',
    },
    {
      label: t('Jordan'),
      dialCode: '+962',
      value: 'JOR',
    },
    {
      label: t('Kazakhstan'),
      dialCode: '+77',
      value: 'KAZ',
    },
    {
      label: t('Kenya'),
      dialCode: '+254',
      value: 'KEN',
    },
    {
      label: t('Kiribati'),
      dialCode: '+686',
      value: 'KIR',
    },
    {
      label: t("Korea, Democratic People's Republic of Korea"),
      dialCode: '+850',
      value: 'PRK',
    },
    {
      label: t('Korea, Republic of South Korea'),
      dialCode: '+82',
      value: 'KOR',
    },
    {
      label: t('Kuwait'),
      dialCode: '+965',
      value: 'KWT',
    },
    {
      label: t('Kyrgyzstan'),
      dialCode: '+996',
      value: 'KGZ',
    },
    {
      label: t('Laos'),
      dialCode: '+856',
      value: 'LAO',
    },
    {
      label: t('Latvia'),
      dialCode: '+371',
      value: 'LVA',
    },
    {
      label: t('Lebanon'),
      dialCode: '+961',
      value: 'LBN',
    },
    {
      label: t('Lesotho'),
      dialCode: '+266',
      value: 'LSO',
    },
    {
      label: t('Liberia'),
      dialCode: '+231',
      value: 'LBR',
    },
    {
      label: t('Libyan Arab Jamahiriya'),
      dialCode: '+218',
      value: 'LBY',
    },
    {
      label: t('Liechtenstein'),
      dialCode: '+423',
      value: 'LIE',
    },
    {
      label: t('Lithuania'),
      dialCode: '+370',
      value: 'LTU',
    },
    {
      label: t('Luxembourg'),
      dialCode: '+352',
      value: 'LUX',
    },
    {
      label: t('Macao'),
      dialCode: '+853',
      value: 'MAC',
    },
    {
      label: t('Macedonia'),
      dialCode: '+389',
      value: 'MKD',
    },
    {
      label: t('Madagascar'),
      dialCode: '+261',
      value: 'MDG',
    },
    {
      label: t('Malawi'),
      dialCode: '+265',
      value: 'MWI',
    },
    {
      label: t('Malaysia'),
      dialCode: '+60',
      value: 'MYS',
    },
    {
      label: t('Maldives'),
      dialCode: '+960',
      value: 'MDV',
    },
    {
      label: t('Mali'),
      dialCode: '+223',
      value: 'MLI',
    },
    {
      label: t('Malta'),
      dialCode: '+356',
      value: 'MLT',
    },

    {
      label: t('Marshall Islands'),
      dialCode: '+692',
      value: 'MHL',
    },
    {
      label: t('Martinique'),
      dialCode: '+596',
      value: 'MTQ',
    },
    {
      label: t('Mauritania'),
      dialCode: '+222',
      value: 'MRT',
    },
    {
      label: t('Mauritius'),
      dialCode: '+230',
      value: 'MUS',
    },
    {
      label: t('Mayotte'),
      dialCode: '+262',
      value: 'MYT',
    },
    {
      label: t('Mexico'),
      dialCode: '+52',
      value: 'MEX',
    },
    {
      label: t('Micronesia, Federated States of Micronesia'),
      dialCode: '+691',
      value: 'FSM',
    },
    {
      label: t('Moldova'),
      dialCode: '+373',
      value: 'MDA',
    },
    {
      label: t('Monaco'),
      dialCode: '+377',
      value: 'MCO',
    },
    {
      label: t('Mongolia'),
      dialCode: '+976',
      value: 'MNG',
    },
    {
      label: t('Montenegro'),
      dialCode: '+382',
      value: 'MNE',
    },
    {
      label: t('Montserrat'),
      dialCode: '+1664',
      value: 'MSR',
    },
    {
      label: t('Morocco'),
      dialCode: '+212',
      value: 'MAR',
    },
    {
      label: t('Mozambique'),
      dialCode: '+258',
      value: 'MOZ',
    },
    {
      label: t('Myanmar'),
      dialCode: '+95',
      value: 'MMR',
    },
    {
      label: t('Namibia'),
      dialCode: '+264',
      value: 'NAM',
    },
    {
      label: t('Nauru'),
      dialCode: '+674',
      value: 'NRU',
    },
    {
      label: t('Nepal'),
      dialCode: '+977',
      value: 'NPL',
    },
    {
      label: t('Netherlands'),
      dialCode: '+31',
      value: 'NLD',
    },
    {
      label: t('Netherlands Antilles'),
      dialCode: '+599',
      value: 'ANT',
    },
    {
      label: t('New Caledonia'),
      dialCode: '+687',
      value: 'NCL',
    },
    {
      label: t('New Zealand'),
      dialCode: '+64',
      value: 'NZL',
    },
    {
      label: t('Nicaragua'),
      dialCode: '+505',
      value: 'NIC',
    },
    {
      label: t('Niger'),
      dialCode: '+227',
      value: 'NER',
    },
    {
      label: t('Nigeria'),
      dialCode: '+234',
      value: 'NGA',
    },
    {
      label: t('Niue'),
      dialCode: '+683',
      value: 'NIU',
    },
    {
      label: t('Norfolk Island'),
      dialCode: '+672',
      value: 'NFK',
    },
    {
      label: t('Northern Mariana Islands'),
      dialCode: '+1670',
      value: 'MNP',
    },
    {
      label: t('Norway'),
      dialCode: '+47',
      value: 'NOR',
    },

    {
      label: t('Oman'),
      dialCode: '+968',
      value: 'OMN',
    },
    {
      label: t('Pakistan'),
      dialCode: '+92',
      value: 'PAK',
    },
    {
      label: t('Palau'),
      dialCode: '+680',
      value: 'PLW',
    },
    {
      label: t('Palestine'),
      dialCode: '+970',
      value: 'PSE',
    },
    {
      label: t('Panama'),
      dialCode: '+507',
      value: 'PAN',
    },
    {
      label: t('Papua New Guinea'),
      dialCode: '+675',
      value: 'PNG',
    },
    {
      label: t('Paraguay'),
      dialCode: '+595',
      value: 'PRY',
    },
    {
      label: t('Peru'),
      dialCode: '+51',
      value: 'PER',
    },
    {
      label: t('Philippines'),
      dialCode: '+63',
      value: 'PHL',
    },
    {
      label: t('Pitcairn'),
      dialCode: '+872',
      value: 'PCN',
    },
    {
      label: t('Poland'),
      dialCode: '+48',
      value: 'POL',
    },
    {
      label: t('Portugal'),
      dialCode: '+351',
      value: 'PRT',
    },
    {
      label: t('Puerto Rico'),
      dialCode: '+1939',
      value: 'PRI',
    },
    {
      label: t('Qatar'),
      dialCode: '+974',
      value: 'QAT',
    },
    {
      label: t('Romania'),
      dialCode: '+40',
      value: 'ROU',
    },
    {
      label: t('Russia'),
      dialCode: '+7',
      value: 'RUS',
    },
    {
      label: t('Rwanda'),
      dialCode: '+250',
      value: 'RWA',
    },
    {
      label: t('Reunion'),
      dialCode: '+262',
      value: 'REU',
    },
    {
      label: t('Saint Barthelemy'),
      dialCode: '+590',
      value: 'BLM',
    },
    {
      label: t('Saint Helena, Ascension and Tristan Da Cunha'),
      dialCode: '+290',
      value: 'SHN',
    },
    {
      label: t('Saint Kitts and Nevis'),
      dialCode: '+1869',
      value: 'KNA',
    },
    {
      label: t('Saint Lucia'),
      dialCode: '+1758',
      value: 'LCA',
    },
    {
      label: t('Saint Martin'),
      dialCode: '+590',
      value: 'MAF',
    },
    {
      label: t('Saint Pierre and Miquelon'),
      dialCode: '+508',
      value: 'SPM',
    },
    {
      label: t('Saint Vincent and the Grenadines'),
      dialCode: '+1784',
      value: 'VCT',
    },
    {
      label: t('Samoa'),
      dialCode: '+685',
      value: 'WSM',
    },
    {
      label: t('San Marino'),
      dialCode: '+378',
      value: 'SMR',
    },
    {
      label: t('Sao Tome and Principe'),
      dialCode: '+239',
      value: 'STP',
    },
    {
      label: t('Saudi Arabia'),
      dialCode: '+966',
      value: 'KSA',
    },
    {
      label: t('Senegal'),
      dialCode: '+221',
      value: 'SEN',
    },
    {
      label: t('Serbia'),
      dialCode: '+381',
      value: 'SRB',
    },
    {
      label: t('Seychelles'),
      dialCode: '+248',
      value: 'SYC',
    },
    {
      label: t('Sierra Leone'),
      dialCode: '+232',
      value: 'SLE',
    },
    {
      label: t('Singapore'),
      dialCode: '+65',
      value: 'SGP',
    },
    {
      label: t('Slovakia'),
      dialCode: '+421',
      value: 'SVK',
    },
    {
      label: t('Slovenia'),
      dialCode: '+386',
      value: 'SVN',
    },
    {
      label: t('Solomon Islands'),
      dialCode: '+677',
      value: 'SLB',
    },
    {
      label: t('Somalia'),
      dialCode: '+252',
      value: 'SOM',
    },
    {
      label: t('South Africa'),
      dialCode: '+27',
      value: 'ZAF',
    },
    {
      label: t('South Sudan'),
      dialCode: '+211',
      value: 'SSD',
    },
    {
      label: t('South Georgia and the South Sandwich Islands'),
      dialCode: '+500',
      value: 'SGS',
    },
    {
      label: t('Spain'),
      dialCode: '+34',
      value: 'ESP',
    },
    {
      label: t('Sri Lanka'),
      dialCode: '+94',
      value: 'LKA',
    },
    {
      label: t('Sudan'),
      dialCode: '+249',
      value: 'SDN',
    },
    {
      label: t('Suriname'),
      dialCode: '+597',
      value: 'SUR',
    },
    {
      label: t('Svalbard and Jan Mayen'),
      dialCode: '+47',
      value: 'SJM',
    },
    {
      label: t('Swaziland'),
      dialCode: '+268',
      value: 'SWZ',
    },
    {
      label: t('Sweden'),
      dialCode: '+46',
      value: 'SWE',
    },
    {
      label: t('Switzerland'),
      dialCode: '+41',
      value: 'CHE',
    },
    {
      label: t('Syrian Arab Republic'),
      dialCode: '+963',
      value: 'SYR',
    },
    {
      label: t('Taiwan'),
      dialCode: '+886',
      value: 'TWN',
    },
    {
      label: t('Tajikistan'),
      dialCode: '+992',
      value: 'TJK',
    },
    {
      label: t('Tanzania, United Republic of Tanzania'),
      dialCode: '+255',
      value: 'TZA',
    },
    {
      label: t('Thailand'),
      dialCode: '+66',
      value: 'THA',
    },
    {
      label: t('Timor-Leste'),
      dialCode: '+670',
      value: 'TLS',
    },
    {
      label: t('Togo'),
      dialCode: '+228',
      value: 'TGO',
    },
    {
      label: t('Tokelau'),
      dialCode: '+690',
      value: 'TKL',
    },
    {
      label: t('Tonga'),
      dialCode: '+676',
      value: 'TON',
    },
    {
      label: t('Trinidad and Tobago'),
      dialCode: '+1868',
      value: 'TTO',
    },
    {
      label: t('Tunisia'),
      dialCode: '+216',
      value: 'TUN',
    },
    {
      label: t('Turkey'),
      dialCode: '+90',
      value: 'TUR',
    },
    {
      label: t('Turkmenistan'),
      dialCode: '+993',
      value: 'TKM',
    },
    {
      label: t('Turks and Caicos Islands'),
      dialCode: '+1649',
      value: 'TCA',
    },
    {
      label: t('Tuvalu'),
      dialCode: '+688',
      value: 'TUV',
    },
    {
      label: t('Uganda'),
      dialCode: '+256',
      value: 'UGA',
    },
    {
      label: t('Ukraine'),
      dialCode: '+380',
      value: 'UKR',
    },
    {
      label: t('United Arab Emirates'),
      dialCode: '+971',
      value: 'UAE',
    },
    {
      label: t('United Kingdom'),
      dialCode: '+44',
      value: 'GBR',
    },
    {
      label: t('United States'),
      dialCode: '+1',
      value: 'USA',
    },
    {
      label: t('Uruguay'),
      dialCode: '+598',
      value: 'URY',
    },

    {
      label: t('Uzbekistan'),
      dialCode: '+998',
      value: 'UZB',
    },
    {
      label: t('Vanuatu'),
      dialCode: '+678',
      value: 'VUT',
    },
    {
      label: t('Venezuela, Bolivarian Republic of Venezuela'),
      dialCode: '+58',
      value: 'VEN',
    },
    {
      label: t('Vietnam'),
      dialCode: '+84',
      value: 'VNM',
    },
    {
      label: t('Virgin Islands, British'),
      dialCode: '+1284',
      value: 'VGB',
    },
    {
      label: t('Virgin Islands, U.S.'),
      dialCode: '+1340',
      value: 'VIR',
    },
    {
      label: t('Wallis and Futuna'),
      dialCode: '+681',
      value: 'WLF',
    },
    {
      label: t('Yemen'),
      dialCode: '+967',
      value: 'YEM',
    },
    {
      label: t('Zambia'),
      dialCode: '+260',
      value: 'ZMB',
    },
    {
      label: t('Zimbabwe'),
      dialCode: '+263',
      value: 'ZWE',
    },
  ];
}
